<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PackageDescription extends Model
{
    public $timestamps = false;

    protected $fillable = ['name', 'period', 'package_id', 'language_id'];

    public function package()
    {
        return $this->belongsTo(Package::class);
    }
}
